Subject: Offline Message from Aysha: ‏Hi I want to ask you I received the email from M
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 08 Jun 2020 13:51:21 -0000

From: Aysha <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/ar/contact-us
Department: 

‏Hi I want to ask you I received the email from Mumsworld that I I receive my order But I’m don’t receive anything I received only one item the other one not this number of shipment  #700239804 And that items as مجموعة لعب موقف سيارات للأطفال من ماركة أس أف أل
DBT-16643 Can you check please

----
Zopim
https://www.zopim.com